body{
    background-color: white;
}
div {
    background-color: black;
    color: white;
    width: 200px;
    height: 200px;
    position: absolute;
}

.div2, .div4 {
    background-color: grey;
}

.div2 {
    top: 100px;
    left: 100px;
}
.div3{
    top: 200px;
    left: 200px;
}
.div4{
    top: 300px;
    left: 300px;
}
.div5{
    top: 400px;
    left: 400px;
}